Subject: bug#38706:

From: zimoun <[email-masked]>
Date: Wed, 22 Jan 2020 01:52:32 +0100

reopen 38706

Dear Sed developers,

On Wed, 22 Jan 2020 at 01:45, zimoun <[email-masked]> wrote:

> This bug does not seem related to Guix and the issue seems having been
> solved off-list.

Sorry, I have wrongly filtered out with Debbugs and Emacs.
And this one was related to GNU Sed, not GNU Guix at all.

Well, I think it is not a bug but I am not legitimated at all to close it. :-)
So I reopened it.

> Note that "close tag <number>" is not correct to close a bug. Instead,
> you need only "close <number>" or send an email to
> <number>[email-masked].
>
> https://debbugs.gnu.org/server-control.html

Sorry again for the confusion.

Regards,
simon